
PATH=$(PATH);$(MSVCPATH)
OBJ_DIR=..\..\..\obj
EXE_DIR=..\..\..\exe

all:
#	$(MSVCBIN)\cl /nologo /D_X86_ /W3 /FR$(OBJ_DIR)\replace.sbr /Fp$(OBJ_DIR)\replace.pch /Fo$(OBJ_DIR)\replace.obj /YX /O2 /I..\..\.. /I$(MSVCINCLUDE) /DNDEBUG /D_CONSOLE /DBUILD=$(BUILD) /c replace.c
#	$(MSVCBIN)\link $(OBJ_DIR)\replace.obj -LIBPATH:$(MSVCLIB) -OUT:$(EXE_DIR)\replace.exe
	$(MSVCBIN)\cl /nologo /D_X86_ /W3 /FR$(OBJ_DIR)\plistpp.sbr /Fp$(OBJ_DIR)\plistpp.pch /Fo$(OBJ_DIR)\plistpp.obj /YX /O2 /I..\..\.. /I$(MSVCINCLUDE) /DNDEBUG /D_CONSOLE /DBUILD=$(BUILD) /c plistpp.c
	$(MSVCBIN)\link $(OBJ_DIR)\plistpp.obj -LIBPATH:$(MSVCLIB) -OUT:$(EXE_DIR)\plistpp.exe

